Skip to content
‹
›
A student's open lab: learning and sharing, free for everyone.
Menu
SIP Universe
Free University
Home
/
Diagrams
/ Anchored answer SDP
Anchored answer SDP
Diagram
Anchored answer SDP · study drawing · cyphermonkeylabs.com
Alice
SBC
Carrier
INVITE
INVITE
200
200
Sources and go deeper
RFC 3264
— last checked 2026-10
RFC 3550
— last checked 2026-10
RFC 4733
— last checked 2026-10
RFC 5853
— last checked 2026-10